.dashboard__main-content{
    width: 90%;
    padding: 30px;
    display: flex;
    flex-direction: column;
    align-self: center;
    align-items: center;
    align-content: center;
    justify-self: center;
}

.dashboard__generar-rep{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}